package com.huimv.eartag2.admin.utils;

import com.huimv.eartag2.common.utils.Result;
import com.huimv.eartag2.common.utils.ResultCode;
import org.springframework.stereotype.Component;

/**
 * @Project : huimv.shiwan
 * @Package : com.huimv.biosafety.uface.controller
 * @Description : TODO
 * @Version : 1.0
 * @Author : ZhuoNing
 * @Create : 2020-12-25
 **/
@Component
public class ResultUtil {

    public Result result(int rows){
        if(rows == 0){
            return new Result(ResultCode.FAIL,"处理失败.");
        }else{
            return new Result(ResultCode.SUCCESS,"处理成功.");
        }
    }
}
